New Salesforce Adapter Release! The Salesforce Adapter now includes support for Salesforce API 42.0. Click below for more details or to download.

https://lnkd.in/evbyFB3